/* Class = "NSTextFieldCell"; title = "Don’t have an account yet?"; ObjectID = "9Cc-IU-4W5"; */
"9Cc-IU-4W5.title" = "Encara no teniu un compte?";

/* Class = "NSButtonCell"; title = "Sign Into Your Team"; ObjectID = "Cwh-kX-4ve"; */
"Cwh-kX-4ve.title" = "Inicia sessió al teu equip";

/* Class = "NSBox"; title = "White Box"; ObjectID = "Gp3-h0-hso"; */
"Gp3-h0-hso.title" = "Caixa blanca";

/* Class = "NSTextFieldCell"; title = "Easily and securely share your data with your team. Access everything from all of your devices and get awesome tools to give you full control over your data and your team."; ObjectID = "JIW-Ua-l5c"; */
"JIW-Ua-l5c.title" = "Compartir les dades amb el vostre equip de forma fàcil i segura. Accedir des de tots els vostres dispositius i aconseguir impressionants eines per tenir un control total sobre les vostres dades i el vostre equip.";

/* Class = "NSButtonCell"; title = "〱 Welcome to 1Password"; ObjectID = "h72-oI-M5z"; */
"h72-oI-M5z.title" = "〱 Benvinguts a 1Password";

/* Class = "NSButtonCell"; title = "Sign up!"; ObjectID = "oZS-ia-juM"; */
"oZS-ia-juM.title" = "Inscriure's!";
